.grid {
	/*max-width: 80em;*/
	list-style: none; 
	padding: 0;
}

.grid li {
	display: block;
	float: left;
	padding: 0px;
	width: 127px;
	height:130px;
	opacity: 0;  
	  margin: 0 20px 20px 0px;
	/*background-color:#ffffff;*/
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-khtml-border-radius:7px;
	border-radius:7px;
	box-shadow:-2px 4px 15px 0 rgba(25,25,25,0.6);
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	overflow:hidden;
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}

.grid li.shown:hover,.grid li.shown:active{box-shadow:0 0 5px 0 rgba(0,0,0,1.0)}
.grid li.shown:hover,.grid li.shown:active{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1;opacity:1}

.grid li a,
.grid li img{
	outline: none;
	border: none;
	/*display: block;*/
	width:127px;
	height:130px;
}


.games-box, .badge-new {
  background: url(../images/badge-new.png) no-repeat;
  height: 50px;
  left: 0;
  position: absolute;
  top: 0;
  width: 50px;
  z-index: 99;

}


span.rollover {
	opacity: 1;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background-color: rgba(0,0,0,0.85);
	cursor: pointer;
	height: 99.5%;
	width: 99.5%;
	position: absolute;
	z-index: 99;
	opacity: 0;
	top:0;
	left:0;
	border:2px solid #f0f0f0;
	border-radius:7px;
}

span.rollover:hover {
	opacity: 1;
	-o-transition-duration: 2s;
	-moz-transition-duration: 2s;
	-webkit-transition: -webkit-transform 2s;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}

.badge-hot{background:url(../images/badge-hot.png) no-repeat;height:105px;left:0;position:absolute;top:0;width:105px;z-index:99;}
#soul-heart { color:red; }
/* Effect 2: Move Up */
.grid.effect-2 li.animate {
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}

@-webkit-keyframes popUp {
	0% { }
	70% { -webkit-transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; }
	100% { -webkit-transform: scale(1); opacity: 1; }
}

@keyframes popUp {
	0% { }
	70% { -webkit-transform: scale(1.1); transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out; }
	100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

@media screen and (max-width: 900px) {
	.grid li {
		width: 50%;
	}
}

@media screen and (max-width: 400px) {
	.grid li {
		width: 100%;
	}
}
